*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: 'Poppins', sans-serif;
}
.nav{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:21px 96px;
    background:#ffffff;
}
.menu{
    display:flex;
    gap:35px;
    list-style:none;
}
.menu li{
    cursor:pointer;
    font-size:16px;
}
.menu li:hover{
    color: #00aaff;
}
.first-btn{
    background:linear-gradient(to right,#00c6ff,#0072ff);
    color:#fff;
    border:none;
    cursor:pointer;
    width:196px;
    height:49px;
    border-radius:25px;
}
.big-content{
    position:relative;
    height:100vh;
    background:#ffffff;
    display:flex;
    justify-content:center;
    align-items:center;
}
.circle{
    position:absolute;
    width:550px;
    height:550px;
    border-radius:50%;
    border:8px solid transparent;
    background:linear-gradient(#fff,#fff) padding-box,
               linear-gradient(180deg,#4DFBFB,#788EFF) border-box;
}
.content{
    text-align:center;
    z-index:2;
    max-width:800px;
}
.content h1{
    font-size:62px; 
    font-weight:600;
    line-height:1.3;
}
.content p{
    margin-top:20px;
    color:#000;
    font-size:20px;
    font-weight: bold;
}
.main-btn{
    margin-top:20px;
    padding:12px 30px;
    border:none;
    border-radius:25px;
    background:linear-gradient(to right,#00c6ff,#0072ff);
    color:white;
    cursor:pointer;
}
.bottle{
    position:absolute;
    width:160px;
    height:160px;
    border-radius:50%;
    background:linear-gradient(to bottom,#4DFBFB,#788EFF);
    display:flex;
    justify-content:center;
    align-items:center;
}
.bottle img{
    width:80px;
}

.left{
    left:100px;
    bottom:100px;
}
.right{
    right:100px;
    bottom:100px;
}
/* SECTION 2 */
/* ================= SECTION 2 ================= */

.categories{
     position:relative;
    width:100%;
    min-height:760px;
    display:flex;
    overflow:hidden;
}

/* LEFT SIDE */
.cat-left{
    width:50%;
    background:#e7d9d2;
    position:relative;
    display:flex;
    justify-content:center;
    align-items:center;
    overflow:hidden;
}

/* HAND IMAGE */
.main-img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* RIGHT SIDE */
.cat-right{
    width:50%;
    background:#20292C;
    position:relative;
    display:flex;
    align-items:center;
    padding-left:130px;
}

/* CENTER BOTTLE */
.center-bottle{
    position:absolute;
    left:-85px;
    bottom:-350px;
    width:220px;
    z-index:20;
}

/* LIST */
.cat-right ul{
    list-style:none;
    display:flex;
    flex-direction:column;
    gap:55px;
    z-index:1;
}

/* ITEM */
.cat-right li{
    display:flex;
    align-items:center;
    gap:22px;
    color:#fff;
    font-size:26px;
    font-weight:400;

}

/* ICONS */
.cat-right li img{
    width:68px;
    height:68px;
    background:#fff;
    border-radius:50%;
    padding:12px;
    object-fit:contain;
}


/* ================= RESPONSIVE ================= */

@media(max-width:992px){

    .categories{
        flex-direction:column;
        min-height:auto;
    }

    .cat-left,
    .cat-right{
        width:100%;
    }

    .cat-left{
        height:500px;
    }

    .cat-right{
        padding:80px 40px;
    }

    .center-bottle{
        display:none;
    }

    .cat-right li{
        font-size:22px;
    }
}

@media(max-width:576px){

    .cat-left{
        height:380px;
    }

    .cat-right{
        padding:60px 20px;
    }

    .cat-right ul{
        gap:35px;
    }

    .cat-right li{
        font-size:18px;
        gap:15px;
    }

    .cat-right li img{
        width:55px;
        height:55px;
    }
}

/* SECTION 3 */
.products{
    padding:60px 80px;
}

.products-header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:30px;
}

.products-header h2{
    font-size:30px;
    font-weight:600;
}

.products-header p{
    font-size:14px;
    color:#000000;
}

.view-btn{
    background:linear-gradient(to right,#00c6ff,#0072ff);
    border:none;
    color:#fff;
    padding:10px 20px;
    border-radius:20px;
    cursor:pointer;
}


/* GRID */
.product-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
}

.card{
    background:#ffffff;
    padding:20px;
    border-radius:12px;
    text-align:center;
    transition:0.3s;
}

.card img{
    width:100%;
    border-radius:10px;
}

.card h4{
    margin:10px 0;
}

.card button{
    background:linear-gradient(to right,#00c6ff,#0072ff);
    border:none;
    color:#fff;
    padding:8px 16px;
    border-radius:20px;
    cursor:pointer;
}

/* hover */
.card:hover{
    transform:translateY(-8px);
}
/* ===== ABOUT ===== */
/* ================= ABOUT SECTION ================= */

.about{
    min-height:100vh;
    background:url("back.png") center/cover no-repeat;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:90px 90px;
    position:relative;
    overflow:hidden;
}

/* OVERLAY */
.about::before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(3,12,22,0.55);
}

.about-left,
.about-right{
    position:relative;
    z-index:2;
}

/* LEFT */
.about-left{
    width:42%;
    color:#fff;
}

.about-left h2{
    font-size:58px;
    font-weight:700;
    margin-bottom:10px;
}

.subtitle{
    font-size:14px;
    letter-spacing:1px;
    margin-bottom:22px;
    color:#ffffff;
}

.desc{
    font-size:14px;
    line-height:2;
    color:#d4d4d4;
    margin-bottom:35px;
    width:90%;
}

.about-left button{
    width:145px;
    height:48px;
    border:none;
    border-radius:40px;
    background:linear-gradient(to right,#00c6ff,#0072ff);
    color:#fff;
    font-weight:600;
    cursor:pointer;
    transition:0.3s;
}

.about-left button:hover{
    transform:translateY(-3px);
}

/* RIGHT */
.about-right{
    width:42%;
    display:flex;
    flex-direction:column;
    gap:20px;
    align-items:flex-start;
}

/* BOXES */
.feature{
    height:88px;
    border-radius:18px;

    display:flex;
    align-items:center;
    gap:18px;

    padding:18px 24px;

    color:#fff;

    backdrop-filter:blur(10px);

    background:
    linear-gradient(
        180deg,
        rgba(255,255,255,0.20),
        rgba(255,255,255,0.05)
    );

    border:1px solid rgba(255,255,255,0.22);

    box-shadow:
    inset 0 1px 2px rgba(255,255,255,0.2),
    0 10px 30px rgba(0,0,0,0.25);

    transition:0.3s;
}

.feature:hover{
    transform:translateX(10px);
}

.feature span{
    font-size:42px;
    font-weight:700;
    opacity:0.95;
}

.feature p{
    font-size:15px;
    line-height:1.5;
    font-weight:600;
}

/* DIFFERENT WIDTHS */
.f1{
    width:320px;
}

.f2{
    width:430px;
    margin-left:35px;
}

.f3{
    width:395px;
    margin-left:5px;
}

.f4{
    width:410px;
    margin-left:55px;
}

/* ================= FAQ SECTION ================= */

.faq{
    width:100%;
    background:#efefef;
    padding:90px 20px;
}

.faq-item{
    width:100%;
    max-width:1320px;
    margin:0 auto 18px;

    background:#f8f8f8;

    border-radius:14px;

    padding:30px 28px;

    border:1px solid #e1e1e1;

    transition:0.3s;
}

.faq-item.active{
    background:#fff;
}

/* HEADER */
.faq-head{
    display:flex;
    align-items:flex-start;
    gap:30px;
}

.faq-head span{
    font-size:48px;
    font-weight:700;
    color:#9c9c9c;
    line-height:1;
}

.faq-head h4{
    flex:1;
    font-size:22px;
    font-weight:600;
    color:#222;
    margin-top:5px;
}

/* BUTTON */
.toggle{
    width:34px;
    height:34px;
    border:none;
    border-radius:50%;
    background:#e7e7e7;
    font-size:20px;
    cursor:pointer;
    transition:0.3s;
    color:#555;
}

.faq-item.active .toggle{
    background:#00aaff;
    color:#fff;
}

/* BODY */
.faq-body{
    margin-left:92px;
    margin-top:18px;

    color:#7a7a7a;

    font-size:14px;
    line-height:1.8;

    width:80%;

    display:none;
}

.faq-item.active .faq-body{
    display:block;
}

/* ================= RESPONSIVE ================= */

@media(max-width:992px){

    .about{
        flex-direction:column;
        gap:60px;
        padding:70px 30px;
    }

    .about-left,
    .about-right{
        width:100%;
    }

    .feature,
    .f1,
    .f2,
    .f3,
    .f4{
        width:100%;
        margin-left:0;
    }

    .faq-head{
        gap:18px;
    }

    .faq-head span{
        font-size:34px;
    }

    .faq-head h4{
        font-size:18px;
    }

    .faq-body{
        margin-left:52px;
        width:90%;
    }
}

@media(max-width:576px){

    .about-left h2{
        font-size:40px;
    }

    .feature{
        height:auto;
        padding:20px;
    }

    .feature p{
        font-size:14px;
    }

    .faq-item{
        padding:22px 18px;
    }

    .faq-head{
        gap:12px;
    }

    .faq-head span{
        font-size:28px;
    }

    .faq-head h4{
        font-size:16px;
    }

    .toggle{
        width:28px;
        height:28px;
        font-size:16px;
    }

    .faq-body{
        margin-left:40px;
        font-size:13px;
    }
}
/* ================= CONTACT ================= */

.contact-section{
    width:100%;
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    padding:80px 20px;
    background:#111;
}

.contact-container{
    width:1320px;
    max-width:100%;
    min-height:736px;
    border-radius:20px;

    background:
    linear-gradient(
        90deg,
        #3b3b3d 0%,
        #1b1b1d 35%,
        #0e0e10 100%
    );

    overflow:hidden;
    padding:80px 120px;
}

.contact-content{
    width:100%;
    display:flex;
    justify-content:flex-end;
}

.form-box{
    width:430px;
}

.form-box h1{
    font-size:54px;
    font-weight:700;
    line-height:1.1;
    margin-bottom:15px;
    color:#fff;
}

.form-box p{
    color:#a9a9a9;
    font-size:14px;
    line-height:1.7;
    margin-bottom:35px;
}

.form-group{
    margin-bottom:22px;
}

.form-group label{
    display:block;
    margin-bottom:10px;
    font-size:14px;
    color:#fff;
}

.form-group input
{
    width:100%;
    background:transparent;
    border:1px solid rgba(255,255,255,0.15);
    border-radius:6px;
    padding:16px;
    color:#fff;
    outline:none;
    
}



.form-group input::placeholder{
    color:#7c7c7c;
}



.submit-btn{
    width:120px;
    height:50px;
    border:none;
    border-radius:40px;
    background:linear-gradient(to right,#00c6ff,#0072ff);
    color:#fff;
    font-size:15px;
    font-weight:600;
    cursor:pointer;
    
}



/* ================= FOOTER ================= */

.footer{
    width:100%;
    background:#121214;
    padding-top:55px;
}

.footer-container{
    width:1320px;
    max-width:100%;
    margin:auto;
    padding:0 30px;
}

.footer-top{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    flex-wrap:wrap;
    gap:40px;
}

.logo-footer{
    font-size:58px;
    font-weight:300;
    letter-spacing:5px;
    margin-bottom:25px;
    color:#fff;
}

.social-icons{
    display:flex;
    gap:14px;
}

.social-icons a{
    width:38px;
    height:38px;
    border-radius:50%;
    background:#2a2a2d;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
    text-decoration:none;
    transition:0.3s;
}

.social-icons a:hover{
    background:#0072ff;
}

.footer-links{
    display:flex;
    gap:90px;
    flex-wrap:wrap;
}

.footer-links ul{
    list-style:none;
}

.footer-links ul li{
    margin-bottom:18px;
}

.footer-links ul li a{
    text-decoration:none;
    color:#e7e7e7;
    font-size:15px;
    transition:0.3s;
}

.footer-links ul li a:hover{
    color:#0095ff;
}

.copyright{
    width:100%;
    text-align:center;
    padding:18px;
    margin-top:45px;
    border-top:1px solid rgba(255,255,255,0.08);
    color:#777;
    font-size:13px;
}

/* ================= RESPONSIVE ================= */

@media(max-width:992px){

    .contact-container{
        padding:60px 40px;
    }

    .contact-content{
        justify-content:center;
    }

    .form-box{
        width:100%;
    }

    .form-box h1{
        font-size:42px;
    }

    .footer-top{
        flex-direction:column;
    }

    .footer-links{
        gap:40px;
    }
}

@media(max-width:576px){

    .contact-section{
        padding:30px 15px;
    }

    .contact-container{
        padding:40px 20px;
        border-radius:15px;
    }

    .form-box h1{
        font-size:34px;
    }

    .logo-footer{
        font-size:42px;
    }

    .footer-links{
        flex-direction:column;
        gap:10px;
    }
}